.uob-table-carousel .table__carousel-content .table-row:first-child .table-item {
    padding: 10px 5px;
}
.uob-table-carousel .table__carousel-content .table-item {
    padding: 10px 5px;
    white-space: normal !important
}
.uob-table-rates{
    padding:20px 15px
}
.uob-table-rates .table__carousel::before{
    display: none !important;
}
.uob-table-rates .table__carousel{
    width:100%;
    position:relative;
    overflow:visible
}
@media (max-width:991.98px){
    .uob-table-rates .table__carousel.merge__table .table__carousel-content{
        overflow-x:scroll
    }
}
.uob-table-rates .table__carousel table{
    width:100%
}
.uob-table-rates .table__carousel.last-slide .table__carousel-content{
    width:calc(100% - 45px)!important
}
.uob-table-rates .table__carousel.last-slide .icons-chevon-right{
    opacity:0;
    transition:all .3s ease-out .5s
}
@media (max-width:767.98px){
    .uob-table-rates .table__carousel.last-slide:before{
        opacity:0
    }
    .uob-table-rates .table__carousel:not(.no-slide):not(.merge__table):before{
        z-index:2;
        content:'';
        display:block;
        position:absolute;
        top:0;
        width:54px;
        height:calc(100% - 55px);
        background-color:#fff;
        right:0;
        transition:all .3s ease-out .5s;
        -webkit-box-shadow:-5px 0 10px 0 rgba(0,0,0,.25);
        -moz-box-shadow:-5px 0 10px 0 rgba(0,0,0,.25);
        box-shadow:-5px 0 10px 0 rgba(0,0,0,.25)
    }
}
.uob-table-rates .table__carousel-content{
    overflow:hidden;
    position:relative;
    box-shadow:0 0 10px 0 rgba(0,0,0,.15);
    border-radius:20px;
    width:100%;
    background-color:#fff
}
.uob-table-rates .table__carousel-content thead+tbody .table-row .table-item{
    border-top-left-radius:0!important;
    border-top-right-radius:0!important
}
.uob-table-rates .table__carousel-content thead .table-row .table-item{
    border-bottom-left-radius:0!important;
    border-bottom-right-radius:0!important;
    border-bottom:1px solid #e6e6e6!important
}
.uob-table-rates .table__carousel-content tr td{
    width:1%
}
.uob-table-rates .table__carousel-content tr td.tablecol-3{
    width:33.33%
}
.uob-table-rates .table__carousel-content .table-headfix{
    z-index:3;
    position:absolute;
    top:0;
    left:0;
    width:0;
    height:100%;
    box-shadow:5px 0 15px 8px rgba(0,0,0,.04)
}
.uob-table-rates .table__carousel-content .table-headfix table{
    width:100%;
    table-layout:fixed
}
.uob-table-rates .table__carousel-content .table-headfix table tr td{
    font-size:15px;
    line-height:1.5;
    text-align:center;
    vertical-align:middle;
    padding:20px 10px;
    border-top:0;
    border-bottom:1px solid #e6e6e6;
    font-family:"Noto Sans Bold",sans-serif;
    color:#004585;
    font-weight:700;
    background-color:#fff
}
.uob-table-rates .table__carousel-content .table-headfix table tr:first-child td{
    font-size:16px;
    padding:31px 10px;
    color:#fff;
    background-color:#004585;
    border-top-left-radius:10px
}
.uob-table-rates .table__carousel-content .table-headfix table tr:last-child td{
    border-bottom:0;
    border-bottom-left-radius:10px
}
.uob-table-rates .table__carousel-content .table-row.grey-row .table-item{
    color:#004585;
    background-color:#e6e6e6;
    border-right:1px solid #fff
}
.uob-table-rates .table__carousel-content .table-row.grey-row .table-item:last-child{
    border-right:0
}
.uob-table-rates .table__carousel-content .table-row:first-child .table-item{
    font-size:16px;
    background-color:#004585;
    color:#fff;
    padding:31px 10px
}
.uob-table-rates .table__carousel-content .table-row:first-child .table-item:first-child{
    border-top-left-radius:10px
}
.uob-table-rates .table__carousel-content .table-row:first-child .table-item:last-child{
    border-top-right-radius:10px
}
.uob-table-rates .table__carousel-content .table-row:last-child .table-item{
    border-bottom:0
}
.uob-table-rates .table__carousel-content .table-row:last-child .table-item:first-child{
    border-bottom-left-radius:10px
}
.uob-table-rates .table__carousel-content .table-row .table-item:first-child{
    position:relative
}
.uob-table-rates .table__carousel-content .table-row .table-item:first-child::before{
    position:absolute;
    content:"";
    width:100%;
    height:calc(100% + 10px);
    right:0;
    top:-5px;
    box-shadow:10px 0 10px -6px rgba(0,0,0,.25);
    z-index:1
}
.uob-table-rates .table__carousel-content .table-row .table-item.border-right{
    border-right:1px solid #e6e6e6!important
}
.uob-table-rates .table__carousel-content .table-row .table-item.default-text{
    color:#212121;
    font-family:"Noto Sans Regular",sans-serif
}
.uob-table-rates .table__carousel-content .table-item{
    font-size:16px;
    line-height:1.5;
    text-align:center;
    border-top:0;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    vertical-align:middle;
    padding:20px 10px;
    white-space:break-spaces
}
.uob-table-rates .table__carousel-content .table-item:first-child{
    font-family:"Noto Sans Bold",sans-serif;
    color:#004585;
    font-weight:700;
    border-left:0
}
.uob-table-rates .table__carousel-content .table-item:last-child{
    border-right:0
}
.uob-table-rates .table__carousel-table{
    width:100%;
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    left:0;
    transition:left .3s ease-in-out;
    box-shadow:5px 0 15px 8px rgba(0,0,0,.04)
}
@media (max-width:767.98px){
    .uob-table-rates .table__carousel-content .table-item,.uob-table-rates .table__carousel-content .table-row:first-child .table-item{
        font-size:14px
    }
    .uob-table-rates .table__carousel-table{
        table-layout:auto
    }
}
.uob-table-rates .table-carousel-nav{
    z-index:8;
    position:absolute;
    top:50%;
    margin-top:-20px;
    font-size:inherit;
    color:#004585;
    transform:rotate(-90deg);
    cursor:pointer;
    background-color:#fff
}
.uob-table-rates .table-carousel-nav .capt{
    font-weight:700;
    color:#004585
}
.uob-table-rates .table-carousel-nav .icons-chevon-right{
    position:relative;
    width:22px;
    height:22px;
    background-repeat:no-repeat;
    background-position:center;
    background-image:url(../assets/Icons/icons-chevron-right-blue.svg);
    background-size:cover;
    transform:rotate(90deg);
    left:0;
    transition:all .3s ease-out 0s
}
.uob-table-rates .table-carousel-header{
    z-index:8;
    position:absolute;
    top:0;
    left:0;
    width:calc(50% + 1px);
    height:100%;
    overflow:hidden;
    background-color:#fff
}
.uob-table-rates .table-carousel-bullets{
    text-align:center;
    margin-top:30px;
    margin-bottom:30px
}
.uob-table-rates .table-carousel-bullets ul{
    padding-left:0
}
.uob-table-rates .table-carousel-bullets ul li{
    position:relative;
    display:inline-block;
    vertical-align:middle;
    width:12px;
    height:12px;
    margin:0 10px;
    border:2px solid #0084ff;
    cursor:pointer;
    border-radius:50%
}
.uob-table-rates .table-carousel-bullets ul li.active{
    background-color:#004585
}
.uob-table-rates .content-title{
    margin-bottom:30px
}
.uob-table-rates .content-title .uob-h2{
    margin-bottom:10px
}
.uob-table-rates .content-title .uob-h5{
    margin-bottom:0
}
.uob-table-rates .table-toggle{
    width:100%;
    overflow:hidden;
    position:relative
}
.uob-table-rates .table-toggle .table-toggle-container{
    position:relative
}
.uob-table-rates .table-toggle .table-toggle-container.overflow{
    box-shadow:0 0 10px 0 rgba(0,0,0,.27)
}
.uob-table-rates .table-toggle table{
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    left:0;
    transition:left .3s ease-in-out;
    box-shadow:0 0 10px 0 rgba(0,0,0,.15);
    border-radius:20px
}
.uob-table-rates .table-toggle table tr{
    background:#fff
}
.uob-table-rates .table-toggle table tr td,.uob-table-rates .table-toggle table tr th{
    font-size:16px;
    line-height:1.5;
    text-align:center;
    border-top:0;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    vertical-align:middle
}
.uob-table-rates .table-toggle table tr td{
    padding:20px 10px
}
.uob-table-rates .table-toggle table tr td:first-child,.uob-table-rates .table-toggle table tr th:first-child{
    border-left:1px solid #e6e6e6;
    border-right:0
}
.uob-table-rates .table-toggle table tr:first-child th:first-child{
    border-top-left-radius:10px
}
.uob-table-rates .table-toggle table tr:first-child th:last-child{
    border-top-right-radius:10px
}
.uob-table-rates .table-toggle table tr:last-child td:first-child{
    border-bottom-left-radius:10px
}
.uob-table-rates .table-toggle table tr:last-child td:last-child{
    border-bottom-right-radius:10px
}
.uob-table-rates .table-toggle table thead tr td:first-child,.uob-table-rates .table-toggle table thead tr th{
    font-family:"Noto Sans Bold",sans-serif;
    font-weight:700
}
.uob-table-rates .table-toggle table thead tr th{
    background-color:#004585;
    color:#fff;
    padding:31px 10px
}
.uob-table-rates .table-toggle table tbody tr td,.uob-table-rates .table-toggle table tbody tr th{
    word-wrap:break-word;
    font-size:15px;
    line-height:1.6;
    padding:20px 10px;
    vertical-align:middle
}
.uob-table-rates .table-toggle table tbody tr td:first-child{
    font-family:"Noto Sans Bold",sans-serif;
    color:#004585;
    font-weight:700
}
.uob-table-rates .table-toggle table.table-floater{
    background:#fff;
    border-bottom-right-radius:0!important;
    position:absolute;
    top:0;
    left:0
}
.uob-table-rates .table-toggle table.table-floater tr td,.uob-table-rates .table-toggle table.table-floater tr th{
    border-top-right-radius:0!important;
    border-bottom-right-radius:0!important
}
.uob-table-rates .table-toggle table.table-floater tr td:first-child,.uob-table-rates .table-toggle table.table-floater tr th:first-child{
    border-right:1px solid #e6e6e6
}
.uob-table-rates .table-toggle table.table-floater.overflow{
    box-shadow:4px 0 6px 0 rgba(0,0,0,.27)
}
.uob-table-rates .table-toggle .table-toggle-controls{
    text-align:center
}
.uob-table-rates .table-toggle .table-toggle-controls ul{
    list-style:none;
    display:flex;
    justify-content:center;
    padding-left:0;
    margin-right:15%;
    margin-left:15%;
    margin-top:30px;
    align-items:center
}
.uob-table-rates .table-toggle .table-toggle-controls ul li{
    margin-right:15px
}
.uob-table-rates .table-toggle .table-toggle-controls ul li.rounded-circle{
    width:10px;
    height:10px;
    background-color:transparent;
    border:2px solid #0084ff
}
.uob-table-rates .table-toggle .table-toggle-controls ul li.rounded-circle.active{
    background-color:#004585;
    border:0
}
.uob-table-rates .table-toggle .table-toggle-controls a{
    display:inline-block
}
.uob-table-rates .table-toggle .table-toggle-controls .trigger-btn{
    font-family:"Noto Sans Bold",sans-serif;
    top:0;
    right:52px;
    width:200px;
    height:52px;
    font-size:14px;
    line-height:1.57;
    color:#0084ff;
    box-shadow:0 0 15px 0 rgba(0,0,0,.15);
    padding:15px;
    text-align:center;
    background-color:#fff;
    transform:rotate(-90deg);
    transform-origin:100% 0;
    z-index:5
}
.uob-table-rates .table-toggle .table-toggle-controls .trigger-btn img{
    transform:rotate(90deg);
    margin-left:5px
}
.uob-table-rates .table-tips{
    margin-top:30px
}
@media (min-width:576px){
    .uob-table-rates{
        padding:30px
    }
}
@media (min-width:768px){
    .uob-table-rates{
        table-layout:fixed;
        padding:40px 45px
    }
    .uob-table-rates .content-title{
        margin-bottom:20px;
		margin-top:20px
    }
}
@media (min-width:992px){
    .uob-table-rates{
        padding:50px 60px
    }
    .uob-table-rates .content-title{
        margin-bottom:20px;
		margin-top:20px
    }
    .uob-table-rates .content-title .uob-h2{
        margin-bottom:20px
    }
    .uob-table-rates table tr td,.uob-table-rates table tr th{
        white-space:nowrap
    }
    .uob-table-rates .table-tips{
        margin-top:50px
    }
}
@media (min-width:1200px){
    .uob-table-rates{
        padding:20px 150px
    }
}
uob-table-rates{
    padding:30px 15px
}
uob-table-rates .table__carousel{
    width:100%;
    position:relative;
    overflow:visible
}
@media (max-width:991.98px){
    uob-table-rates .table__carousel.merge__table .table__carousel-content{
        overflow-x:scroll
    }
}
uob-table-rates .table__carousel table{
    width:100%
}
uob-table-rates .table__carousel.last-slide .table__carousel-content{
    width:calc(100% - 45px)!important
}
uob-table-rates .table__carousel.last-slide .icons-chevon-right{
    opacity:0;
    transition:all .3s ease-out .5s
}
@media (max-width:767.98px){
    uob-table-rates .table__carousel.last-slide:before{
        opacity:0
    }
    uob-table-rates .table__carousel:not(.no-slide):not(.merge__table):before{
        z-index:2;
        content:'';
        display:block;
        position:absolute;
        top:0;
        width:54px;
        height:calc(100% - 55px);
        background-color:#fff;
        right:0;
        transition:all .3s ease-out .5s;
        -webkit-box-shadow:-5px 0 10px 0 rgba(0,0,0,.25);
        -moz-box-shadow:-5px 0 10px 0 rgba(0,0,0,.25);
        box-shadow:-5px 0 10px 0 rgba(0,0,0,.25)
    }
}
uob-table-rates .table__carousel-content{
    overflow:hidden;
    position:relative;
    box-shadow:0 0 10px 0 rgba(0,0,0,.15);
    border-radius:20px;
    width:100%;
    background-color:#fff
}
uob-table-rates .table__carousel-content thead+tbody .table-row .table-item{
    border-top-left-radius:0!important;
    border-top-right-radius:0!important
}
uob-table-rates .table__carousel-content thead .table-row .table-item{
    border-bottom-left-radius:0!important;
    border-bottom-right-radius:0!important;
    border-bottom:1px solid #e6e6e6!important
}
uob-table-rates .table__carousel-content tr td{
    width:1%
}
uob-table-rates .table__carousel-content tr td.tablecol-3{
    width:33.33%
}
uob-table-rates .table__carousel-content .table-headfix{
    z-index:3;
    position:absolute;
    top:0;
    left:0;
    width:0;
    height:100%;
    box-shadow:5px 0 15px 8px rgba(0,0,0,.04)
}
uob-table-rates .table__carousel-content .table-headfix table{
    width:100%;
    table-layout:fixed
}
uob-table-rates .table__carousel-content .table-headfix table tr td{
    font-size:15px;
    line-height:1.5;
    text-align:center;
    vertical-align:middle;
    padding:20px 10px;
    border-top:0;
    border-bottom:1px solid #e6e6e6;
    font-family:"Noto Sans Bold",sans-serif;
    color:#004585;
    font-weight:700;
    background-color:#fff
}
uob-table-rates .table__carousel-content .table-headfix table tr:first-child td{
    font-size:16px;
    padding:31px 10px;
    color:#fff;
    background-color:#004585;
    border-top-left-radius:10px
}
uob-table-rates .table__carousel-content .table-headfix table tr:last-child td{
    border-bottom:0;
    border-bottom-left-radius:10px
}
uob-table-rates .table__carousel-content .table-row.grey-row .table-item{
    color:#004585;
    background-color:#e6e6e6;
    border-right:1px solid #fff
}
uob-table-rates .table__carousel-content .table-row.grey-row .table-item:last-child{
    border-right:0
}
uob-table-rates .table__carousel-content .table-row:first-child .table-item{
    font-size:16px;
    background-color:#004585;
    color:#fff;
    padding:31px 10px
}
uob-table-rates .table__carousel-content .table-row:first-child .table-item:first-child{
    border-top-left-radius:10px
}
uob-table-rates .table__carousel-content .table-row:first-child .table-item:last-child{
    border-top-right-radius:10px
}
uob-table-rates .table__carousel-content .table-row:last-child .table-item{
    border-bottom:0
}
uob-table-rates .table__carousel-content .table-row:last-child .table-item:first-child{
    border-bottom-left-radius:10px
}
uob-table-rates .table__carousel-content .table-row .table-item:first-child{
    position:relative
}
uob-table-rates .table__carousel-content .table-row .table-item:first-child::before{
    position:absolute;
    content:"";
    width:100%;
    height:calc(100% + 10px);
    right:0;
    top:-5px;
    box-shadow:10px 0 10px -6px rgba(0,0,0,.25);
    z-index:1
}
uob-table-rates .table__carousel-content .table-row .table-item.border-right{
    border-right:1px solid #e6e6e6!important
}
uob-table-rates .table__carousel-content .table-row .table-item.default-text{
    color:#212121;
    font-family:"Noto Sans Regular",sans-serif
}
uob-table-rates .table__carousel-content .table-item{
    font-size:16px;
    line-height:1.5;
    text-align:center;
    border-top:0;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    vertical-align:middle;
    padding:20px 10px;
    white-space:break-spaces
}
uob-table-rates .table__carousel-content .table-item:first-child{
    font-family:"Noto Sans Bold",sans-serif;
    color:#004585;
    font-weight:700;
    border-left:0
}
uob-table-rates .table__carousel-content .table-item:last-child{
    border-right:0
}
uob-table-rates .table__carousel-table{
    width:100%;
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    left:0;
    transition:left .3s ease-in-out;
    box-shadow:5px 0 15px 8px rgba(0,0,0,.04)
}
@media (max-width:767.98px){
    uob-table-rates .table__carousel-content .table-item,uob-table-rates .table__carousel-content .table-row:first-child .table-item{
        font-size:14px
    }
    uob-table-rates .table__carousel-table{
        table-layout:auto
    }
}
uob-table-rates .table-carousel-nav{
    z-index:8;
    position:absolute;
    top:50%;
    margin-top:-20px;
    font-size:inherit;
    color:#004585;
    transform:rotate(-90deg);
    cursor:pointer;
    background-color:#fff
}
uob-table-rates .table-carousel-nav .capt{
    font-weight:700;
    color:#004585
}
uob-table-rates .table-carousel-nav .icons-chevon-right{
    position:relative;
    width:22px;
    height:22px;
    background-repeat:no-repeat;
    background-position:center;
    background-image:url(../assets/Icons/icons-chevron-right-blue.svg);
    background-size:cover;
    transform:rotate(90deg);
    left:0;
    transition:all .3s ease-out 0s
}
uob-table-rates .table-carousel-header{
    z-index:8;
    position:absolute;
    top:0;
    left:0;
    width:calc(50% + 1px);
    height:100%;
    overflow:hidden;
    background-color:#fff
}
uob-table-rates .table-carousel-bullets{
    text-align:center;
    margin-top:30px;
    margin-bottom:30px
}
uob-table-rates .table-carousel-bullets ul{
    padding-left:0
}
uob-table-rates .table-carousel-bullets ul li{
    position:relative;
    display:inline-block;
    vertical-align:middle;
    width:12px;
    height:12px;
    margin:0 10px;
    border:2px solid #0084ff;
    cursor:pointer;
    border-radius:50%
}
uob-table-rates .table-carousel-bullets ul li.active{
    background-color:#004585
}
uob-table-rates .content-title{
    margin-bottom:30px
}
uob-table-rates .content-title .uob-h2{
    margin-bottom:10px
}
.search-page-filter .section-title,uob-table-rates .content-title .uob-h5{
    margin-bottom:0
}
uob-table-rates .table-toggle{
    width:100%;
    overflow:hidden;
    position:relative
}
uob-table-rates .table-toggle .table-toggle-container{
    position:relative
}
uob-table-rates .table-toggle .table-toggle-container.overflow{
    box-shadow:0 0 10px 0 rgba(0,0,0,.27)
}
uob-table-rates .table-toggle table{
    border-spacing:0;
    border-collapse:collapse;
    position:relative;
    left:0;
    transition:left .3s ease-in-out;
    box-shadow:0 0 10px 0 rgba(0,0,0,.15);
    border-radius:20px
}
uob-table-rates .table-toggle table tr{
    background:#fff
}
uob-table-rates .table-toggle table tr td,uob-table-rates .table-toggle table tr th{
    font-size:16px;
    line-height:1.5;
    text-align:center;
    border-top:0;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    vertical-align:middle
}
uob-table-rates .table-toggle table tr td{
    padding:20px 10px
}
uob-table-rates .table-toggle table tr td:first-child,uob-table-rates .table-toggle table tr th:first-child{
    border-left:1px solid #e6e6e6;
    border-right:0
}
uob-table-rates .table-toggle table tr:first-child th:first-child{
    border-top-left-radius:10px
}
uob-table-rates .table-toggle table tr:first-child th:last-child{
    border-top-right-radius:10px
}
uob-table-rates .table-toggle table tr:last-child td:first-child{
    border-bottom-left-radius:10px
}
uob-table-rates .table-toggle table tr:last-child td:last-child{
    border-bottom-right-radius:10px
}
uob-table-rates .table-toggle table thead tr td:first-child,uob-table-rates .table-toggle table thead tr th{
    font-family:"Noto Sans Bold",sans-serif;
    font-weight:700
}
uob-table-rates .table-toggle table thead tr th{
    background-color:#004585;
    color:#fff;
    padding:31px 10px
}
uob-table-rates .table-toggle table tbody tr td,uob-table-rates .table-toggle table tbody tr th{
    word-wrap:break-word;
    font-size:15px;
    line-height:1.6;
    padding:20px 10px;
    vertical-align:middle
}
uob-table-rates .table-toggle table tbody tr td:first-child{
    font-family:"Noto Sans Bold",sans-serif;
    color:#004585;
    font-weight:700
}
uob-table-rates .table-toggle table.table-floater{
    background:#fff;
    border-bottom-right-radius:0!important;
    position:absolute;
    top:0;
    left:0
}
uob-table-rates .table-toggle table.table-floater tr td,uob-table-rates .table-toggle table.table-floater tr th{
    border-top-right-radius:0!important;
    border-bottom-right-radius:0!important
}
uob-table-rates .table-toggle table.table-floater tr td:first-child,uob-table-rates .table-toggle table.table-floater tr th:first-child{
    border-right:1px solid #e6e6e6
}
uob-table-rates .table-toggle table.table-floater.overflow{
    box-shadow:4px 0 6px 0 rgba(0,0,0,.27)
}
uob-table-rates .table-toggle .table-toggle-controls{
    text-align:center
}
uob-table-rates .table-toggle .table-toggle-controls ul{
    list-style:none;
    display:flex;
    justify-content:center;
    padding-left:0;
    margin-right:15%;
    margin-left:15%;
    margin-top:30px;
    align-items:center
}
uob-table-rates .table-toggle .table-toggle-controls ul li{
    margin-right:15px
}
uob-table-rates .table-toggle .table-toggle-controls ul li.rounded-circle{
    width:10px;
    height:10px;
    background-color:transparent;
    border:2px solid #0084ff
}
uob-table-rates .table-toggle .table-toggle-controls ul li.rounded-circle.active{
    background-color:#004585;
    border:0
}
uob-table-rates .table-toggle .table-toggle-controls a{
    display:inline-block
}
uob-table-rates .table-toggle .table-toggle-controls .trigger-btn{
    font-family:"Noto Sans Bold",sans-serif;
    top:0;
    right:52px;
    width:200px;
    height:52px;
    font-size:14px;
    line-height:1.57;
    color:#0084ff;
    box-shadow:0 0 15px 0 rgba(0,0,0,.15);
    padding:15px;
    text-align:center;
    background-color:#fff;
    transform:rotate(-90deg);
    transform-origin:100% 0;
    z-index:5
}
uob-table-rates .table-toggle .table-toggle-controls .trigger-btn img{
    transform:rotate(90deg);
    margin-left:5px
}
uob-table-rates .table-tips{
    margin-top:30px
}
@media (min-width:576px){
    uob-table-rates{
        padding:30px
    }
}
@media (min-width:768px){
    uob-table-rates{
        table-layout:fixed;
        padding:40px 45px
    }
    uob-table-rates .content-title{
        margin-bottom:40px
    }
}
@media (min-width:992px){
    uob-table-rates{
        padding:50px 60px
    }
    uob-table-rates .content-title{
        margin-bottom:50px
    }
    uob-table-rates .content-title .uob-h2{
        margin-bottom:20px
    }
    uob-table-rates table tr td,uob-table-rates table tr th{
        white-space:nowrap
    }
    uob-table-rates .table-tips{
        margin-top:50px
    }
}
@media (min-width:1200px){
    uob-table-rates{
        padding:50px 150px
    }
}


.uob-table-rates .table__carousel .table__carousel-content .table-item ul { 
    margin-left:0;
    padding-left: 20px;
}
.uob-table-rates .table__carousel:not(.no-slide):not(.merge__table) .table__carousel-content .table-item {
    max-width: 0;
    word-break: break-word;
}

//rates Enhancement

.uob-table-rates .table__carousel-content .table-row-sub .table-item {
background-color:#004585;
color:#fff;
font-weight: normal;
}

.uob-table-rates .table__carousel-content .responsive-table-rates .table-item {
width: 1%;
min-width: 100px;
white-space: normal;
}

.uob-table-rates .table__carousel-content .responsive-table-rates .table-row-heading {
background-color: #cbe3ff;
}

.uob-table-rates .table__carousel-content .table-row:not(:first-child):not(.table-row-heading):not(.table-row-subheading) .table-item:first-child::after {
content: '';
position: absolute;
z-index: 2;
left: 0;
top: 0;
bottom: 0;
right: 0;
}

.uob-table-rates .content-title:empty {
display: none;
}

.uob-table-rates .table__carousel + .content-title {
margin-bottom: 0;
margin-top: 20px;
}

.uob-table-rates .table__carousel-content .table-first-col .table-item:first-child:not(:last-child) {
text-align: left;
}

.uob-table-rates .table__carousel-content .table-first-col .table-row-heading td {
background-color: #004585;
color: #fff;
}

.uob-table-rates .table__carousel-content .table-first-col .table-row-subheading td {
background-color: #cbe3ff;
padding: 20px 10px;
text-align: center;
font-weight: 700;
}
.row-rates{
    display:flex;
    flex-wrap:wrap;    
}
//rates Enhancement

.uob-table-rates uob-table-rates{
    padding:0;
    margin:0 5px
}

.uob-table-rates uob-table-rates{
    padding:50px 0;
    margin:auto
}
.uob-table-rates uob-table-rates .table-toggle+p{
    margin-bottom:0;
    margin-top:20px
}
@media (max-width:991.98px){
    .uob-table-rates uob-table-rates{
        padding:40px 20px;
        width:100%
    }
}
@media (min-width:992px){
    .uob-table-rates uob-table-rates{
        width:90%
    }
}

.uob-table-rates uob-table-rates .table__carousel-content .table-headfix table tr:first-child td,.uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table__carousel-content .table-row:first-child .table-item{
    background-color:#f5f5f5;
    color:#005eb8
}
.uob-table-rates uob-table-rates .table__carousel-content .table-item{
    background-color:#fff;
    color:#212121
}
.uob-table-rates uob-table-rates .table__carousel-content .table-item:first-child{
    color:#005eb8
}
.uob-table-rates uob-table-rates .table-carousel-bullets ul li{
    border:2px solid #fff
}
.uob-table-rates uob-table-rates .table-carousel-bullets ul li.active{
    background-color:#f5f5f5
}

.uob-table-rates uob-table-rates .table__carousel-content .table-row.grey-row .table-item:first-child::before,.uob-table-rates uob-table-rates .table__carousel-content .table-row.no__shadow .table-item:first-child::before,.uob-table-rates uob-table-rates .table__carousel.merge__table::before{
    display:none
}

body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table-carousel-bullets ul li{
    border:2px solid #806660
}
body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table-carousel-nav,body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table__carousel .table-item:first-child{
    color:#425f68
}
body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table-carousel-bullets ul li.active{
    background-color:#946161
}

body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table__carousel-content .table-headfix table tr td{
    color:#425f68
}

body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table__carousel-content .table-headfix table tr:first-child td,body.lady__clr_variant .uob-calculator .uob-calculator-cont .uob-table-rates uob-table-rates .table__carousel-content .table-row:first-child .table-item{
    color:#fff;
    background-color:#946161
}

.compare-tables .table tr:last-child td:last-child,.uob-table-rates uob-table-rates .table__carousel-content .table-row:last-child .table-item:last-child{
    border-bottom-right-radius:10px
}

body.lady__clr_variant .uob-table-rates uob-table-rates .table__carousel-content .table-headfix table tr td{
    color:#425f68
}
body.lady__clr_variant .uob-table-rates uob-table-rates .table__carousel-content .table-headfix table tr:first-child td,body.lady__clr_variant .uob-table-rates uob-table-rates .table__carousel-content .table-row:first-child .table-item{
    color:#fff;
    background-color:#946161
}
body.lady__clr_variant .uob-table-rates uob-table-rates .table-carousel-nav,body.lady__clr_variant .uob-table-rates .table__carousel .table-item:first-child,body.lady__clr_variant .uob-table-rates uob-table-rates .table__carousel-content .table-item:first-child{
    color:#425f68
}
body.lady__clr_variant .uob-table-rates uob-table-rates .table-carousel-bullets ul li{
    border:2px solid #806660
}
body.lady__clr_variant .uob-table-rates uob-table-rates .table-carousel-bullets ul li.active{
    background-color:#946161
}
  
@media print {
    .page-header .header-mega-menu .mega-logo img {
    width: var(--logo-width);
    max-width: var(--logo-max-width);
    height: var(--logo-height);
}
  }

.table-cover{
height: 20px; width: 100% !important; z-index: 10 !important; box-shadow: none !important; background-color: #fff !important; border-radius: 0px !important;
}
/* Start: Sticky header */
.table-cover, .sticky-cloned-header {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    display: none;
    width: auto;
    max-width: 100%;
    overflow-x: hidden;
    border-radius: 20px 20px 0 0;
    background: white;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
.sticky-cloned-header .table-item{
    box-sizing: border-box;
    text-align: center;
    background-color: rgb(0, 69, 133);
    color: rgb(255, 255, 255);
    padding: 10px 5px;
    font-weight: 700;
    font-size: 16px;
    border-right: 1px solid rgb(204, 204, 204);
    border-bottom: 1px solid rgb(230, 230, 230);

}

@media only screen and (max-width: 530px) {
    .sticky-cloned-header {
        width: calc(100% - 30px);
    }
}

.sticky-cloned-header::before {
  background-color:red;
}
/* End: Stickyheader */

/* Start: Mobile Gif Popup */

#lb-view-landscape.modal-lightbox .close {
   background-image: url(https://www.uob.com.sg/assets/iwov-resources/assets/Icons/icons-exit-white.svg);
}

#lb-view-landscape .modal-body p {
    font-size: 18px;
    text-align: center;
}

.rotate-modal-content {
    background-color: #005CB7;
    border-radius: 12px;
    padding: 2rem;
    position: relative;
    text-align: center;
    color: white;
}

.rotate-btn {
    padding: 10px 20px;
    width: 116.83px;
    font-weight: bold;
}

/* End: Mobile Gif Popup */